Package wx :: Package lib :: Module buttons :: Class GenToggleButton

[frames | no frames]

## Type GenToggleButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                     __ToggleMixin --+
                                     |
                                    GenToggleButton

Known Subclasses:
  `ThemedGenToggleButton`

A generic toggle button

Method Summary

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:33 2007 | http://epydoc.sf.net